body{
    background:#f3f5f7;
}

.container{
    max-width:700px;
}

#search{

    border-radius:12px;

    text-transform:uppercase;

}

.card{

    border-radius:15px;

    transition:.2s;

    cursor:pointer;

}

.card:hover{

    transform:translateY(-2px);

    box-shadow:0 10px 25px rgba(0,0,0,.15);

}